25号的那个不是正式版的(搞错了,是光盘bug)

为当前最终发行版之前的所有版本提供支持
回复
sunset_ayq
帖子: 43
注册时间: 2005-10-02 18:54
送出感谢: 0
接收感谢: 0

25号的那个不是正式版的(搞错了,是光盘bug)

#1

帖子 sunset_ayq » 2006-10-26 17:29

25号的那个不是正式版的
下面的自动运行界面上显示6.06,我想这不应该是bug吧
附件
.JPG
上次由 sunset_ayq 在 2006-10-26 19:34,总共编辑 1 次。
AMD 3000+
ABIT AV8
ASUS 9550 GE
希捷 7200、160
KINGSTON 512*2
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#2

帖子 爱国者黑客 » 2006-10-26 17:49

:oops: 郁闷!
gmlbh
帖子: 406
注册时间: 2006-03-21 10:47
送出感谢: 0
接收感谢: 0

#3

帖子 gmlbh » 2006-10-26 17:58

我想应该是bug来的,如果你查看光盘的名称,你会发现是6.10 release。都不知道怎么会出现这么明显的bug的。 :D
sunset_ayq
帖子: 43
注册时间: 2005-10-02 18:54
送出感谢: 0
接收感谢: 0

#4

帖子 sunset_ayq » 2006-10-26 18:26

他们不会这么粗心吧,这种bug也会出现,而且还是用的6.06的界面,失望啊
不过http://releases.ubuntu.com/6.10/这个下面的文件的确和25号的一样,
哎,不知道该说什么好了
AMD 3000+
ABIT AV8
ASUS 9550 GE
希捷 7200、160
KINGSTON 512*2
hkl8324
帖子: 44
注册时间: 2006-06-02 0:57
送出感谢: 0
接收感谢: 0

#5

帖子 hkl8324 » 2006-10-26 18:36

開發人員不記得改也不奇怪吧 :lol:
25號和正式的MD5Sum都是
b950a4d7cf3151e5f213843e2ad77fe3

是同一樣的東西吧

所以應該真的是bug...
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#6

帖子 glade » 2006-10-26 18:46

嗯,应该是bug来的
谁下载好了看看是不是
sunset_ayq
帖子: 43
注册时间: 2005-10-02 18:54
送出感谢: 0
接收感谢: 0

#7

帖子 sunset_ayq » 2006-10-26 18:57

我下午就下好了,发现这个问题的
AMD 3000+
ABIT AV8
ASUS 9550 GE
希捷 7200、160
KINGSTON 512*2
sunsunray
帖子: 6
注册时间: 2006-02-24 14:05
送出感谢: 0
接收感谢: 0

#8

帖子 sunsunray » 2006-10-26 18:58

已经下载好了。的确是bug~~汗!
hkl8324
帖子: 44
注册时间: 2006-06-02 0:57
送出感谢: 0
接收感谢: 0

#9

帖子 hkl8324 » 2006-10-26 18:59

去bugzilla回報吧
头像
glade
帖子: 1383
注册时间: 2005-10-21 16:57
送出感谢: 0
接收感谢: 0

#10

帖子 glade » 2006-10-26 19:00

呵呵,我提前用上了正式版了
homeboy
帖子: 59
注册时间: 2006-10-26 5:12
送出感谢: 0
接收感谢: 0

#11

帖子 homeboy » 2006-10-27 1:04

台湾那个是的啊,我看md5了
头像
爱国者黑客
帖子: 608
注册时间: 2006-10-01 14:34
送出感谢: 0
接收感谢: 0

#12

帖子 爱国者黑客 » 2006-10-27 1:50

这个没关系吧
hkl8324
帖子: 44
注册时间: 2006-06-02 0:57
送出感谢: 0
接收感谢: 0

#13

帖子 hkl8324 » 2006-10-27 2:20

爱国者黑客 写了:这个没关系吧


使用上當然沒問題,但這樣的錯誤對Ubuntu的形像好像會有影響...
回复

回到 “老旧版本支持”